Subject: [lojban] Re: IRC logs and text archives - volunteers wanted

From: Theodore Reed <[email-masked]>
Date: Fri, 27 Dec 2002 13:19:47 -0800

On Fri, 27 Dec 2002 10:21:15 -0800
Robin Lee Powell <[email-masked]> wrote:

> On Thu, Nov 14, 2002 at 12:13:57PM -0800, Theodore Reed wrote:
> > > Could someone *please* recommend a simple log bot to me?
> > > 
> > > Thanks.
> > 
> > If you tell me the format you want and you can run python, I could
> > make one in about half an hour. I've made three IRC bots this year,
> > one more couldn't hurt.
> 
> Did I ever reply to you about this?

Yes, and I made the bot in about 30 minutes and sent you the source. 

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"Neither individuals nor corporations have any right to come into court
and ask that the clock of history be stopped, or turned back, for their
private benefit." -- Robert A. Heinlein